## groovy.xml.streamingmarkupsupport
Class Builder.Built

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.xml.streamingmarkupsupport.Builder.Built

All Implemented Interfaces:
  GroovyObject

Enclosing class:
  Builder

    protected abstract static class Builder.Built

extends GroovyObjectSupport

Field Summary
`protected Map` `namespaceSpecificTags`
`protected Closure` `root`

Constructor Summary
`Builder.Built(Closure root, Map namespaceTagMap)`

Method Summary

Methods inherited from class groovy.lang.GroovyObjectSupport
`getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### root

    protected final Closure root

### namespaceSpecificTags

    protected final Map namespaceSpecificTags

Constructor Detail

### Builder.Built

    public Builder.Built(Closure root,
                         Map namespaceTagMap)

Copyright © 2003-2008 The Codehaus. All rights reserved.